package org.jeecg.modules.adweb.common.domain;

import lombok.Data;
import org.jeecg.modules.adweb.databridge.dto.APIStatus;


@Data
public class HttpApiResult {

    private int code = APIStatus.SUCCESS.getCode();

    private String msg = "";

    private int count = 0;

    private Object data;

    public static HttpApiResult getInstance(){
        return new HttpApiResult();
    }
}
